/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
.product-type-donation .desc span.price {
    display: none !important;
}
img.attachment-shop_catalog.size-shop_catalog {
    max-height: 300px;
}
.mfn-checkout-steps li.active .mfn-step-number {
    background-color: #0F4C81;
}
 span.mfn-step-number {
background-color: #0F4C81;
color: #fff !important;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
background-color: #0F4C81 !important;
}
span.inline-flex.items-center.gap-2.rounded-full.bg-white\/20.px-3.py-1.text-sm.text-white\/90 {
    display: none !important;
}
h2.text-2xl.font-bold.leading-snug.text-white {
    display: none !important;
}
.desc-wrapper {
    direction: ltr !important;
}
.mfn-menu-separator-on > .mfn-menu-li:after {left: calc(var(--mfn-header-menu-gap) * -0.5) !important;right: auto;}
.mfn-li-product-row.mfn-li-product-row-price {
    display: none;
}
.mfn-li-product-row.mfn-li-product-row-title .title {
    text-align: center;
    margin-bottom: 0px !important;
}

/* Default: Mobile Style (1 Column) */
.mcb-section .mcb-wrap .mcb-item-382a2f2f8 .mfn-grid-layout {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
}

/* Tablet Style (2 Columns) - Applied at 768px and wider */
@media only screen and (min-width: 768px) {
    .mcb-section .mcb-wrap .mcb-item-382a2f2f8 .mfn-grid-layout { 
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

/* Desktop Style (3 Columns) - Applied at 1200px and wider */
@media only screen and (min-width: 1200px) {
    .mcb-section .mcb-wrap .mcb-item-382a2f2f8 .mfn-grid-layout { 
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

.post-head .post-meta.clearfix {
    display: none !important;
}
.post-footer {
    display: none !important;
}